@font-face {
  font-family: "iconfont"; /* Project id 3457777 */
  src: url('../fonts/iconfont.woff2?t=1655011704921') format('woff2'),
       url('../fonts/iconfont.woff?t=1655011704921') format('woff'),
       url('../fonts/iconfont.ttf?t=1655011704921') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin1:before {
  content: "\e768";
}

.icon-facebook:before {
  content: "\e621";
}

.icon-whatsapp:before {
  content: "\e69f";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-twitter1:before {
  content: "\e882";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-skype:before {
  content: "\e707";
}

.icon-whatsapp-fill:before {
  content: "\e7e3";
}

.icon-shangyi:before {
  content: "\e603";
}

.icon-kefu:before {
  content: "\e65a";
}

.icon-chanpin:before {
  content: "\e67c";
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-qq:before {
  content: "\e601";
}

.icon-weixin:before {
  content: "\e602";
}

.icon-shoujitianchong:before {
  content: "\e6b9";
}

.icon-xiangyou1:before {
  content: "\e775";
}

.icon-yuedu:before {
  content: "\e639";
}

.icon-sousuo:before {
  content: "\e62c";
}

.icon-shijian-xianxing:before {
  content: "\e8c4";
}

.icon-sousuoxiao:before {
  content: "\e8d6";
}

.icon-shouye-shouye:before {
  content: "\e608";
}

.icon-xiangzuo:before {
  content: "\eb15";
}

.icon-youxiang:before {
  content: "\e664";
}

.icon-24gf-mailboxEmpty:before {
  content: "\e964";
}

.icon-24gf-phone24h:before {
  content: "\e966";
}

.icon-24gf-play:before {
  content: "\ea82";
}

.icon-fanhui:before {
  content: "\e61f";
}

.icon-dizhi:before {
  content: "\e868";
}

.icon-jiaofutushu:before {
  content: "\e616";
}

.icon-rencailinian:before {
  content: "\e667";
}

.icon-rongyu:before {
  content: "\e625";
}

.icon-earth:before {
  content: "\e9ee";
}

